/* CSS Document */
body{ font-size:12px; width:991px; margin:0 auto; text-align:center; background:url(bk.jpg) repeat-x top;}

/**public style**/
.clearfloat{clear:both;height:0;line-height:0;font-size:0;}
.clearfloat2{overflow:hidden;zoom:1; display:block;}
.pabs{position:absolute;}
.prel{position:relative; }
.floatL{display:inline;float:left;}
.floatR{display:inline;float:right;}
.float-L{ float:left;}

A:link{color:#000000;text-decoration:none;}
A:visited{color:#000000;text-decoration:none;}
A:active{color:#ff0000;text-decoration:none;}
A:hover{color:#FF0000;text-decoration:none;}

.top{ background:url(topbk.gif) no-repeat top;}
.top-l{ width:648px; height:120px;}
.top-r{ width:343px; height:120px;}

.tupian{ width:308px; height:276px; border:1px solid #e4e4e4;}
.xyxw{ width:410px; height:35px; background:url(lmbk.gif) no-repeat left; margin:0 5px 0 5px;}
.xyxw-b{ width:410px; height:243px; margin:0 5px 0 5px;}

.tz{ width:260px; height:35px; background:url(lmbk.gif) no-repeat left; margin-right:1px;}
.tz-b{ width:260px; height:243px; margin-right:1px;background-color:#f4f4f4;}

.zs{ width:310px; height:35px; background:url(lmbk2.gif) no-repeat left}
.zs-b{ width:310px; height:243px; background-color:#f4f4f4;}

.jyjx{ width:410px; height:35px; background:url(lmbk2.gif) no-repeat left; margin:0 5px 0 5px;}
.jyjx-b{ width:410px; height:243px; margin:0 5px 0 5px; background-color:#f4f4f4;}

.sp{ width:260px; height:35px; background:url(lmbk2.gif) no-repeat left; margin-right:1px;}
.spb{ width:260px; height:243px; margin-right:1px; background-color:#f4f4f4;}
.spb-t{ width:260px; height:150px;}
.spb-b{ width:260px; height:94px;}

.tab1{width:991px;}
.menu{ width:211px; height:274px; background:url(xxk.gif); margin-left:-46px; z-index:1000;}
.menu li{width:221px; text-align:left; line-height:71px; color:#4c5cbe; cursor:hand; font-size:16px; font-family:Î¢ÈíÑÅºÚ,ºÚÌå;overflow:hidden}
.menudiv{ width:826px; height:273px; z-index:1; padding-top:1px;}
.off{color:#4c5cbe;font-weight:bold}
